.version.__rea_t_cnica /* version checker */
{
	color: #00000D;
	background-color: #6EB23F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 679px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu17560-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u17560-3
{
	z-index: 2;
	width: 1280px;
	min-height: 1531px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 100px;
}

#u30331
{
	z-index: 5;
	width: 1150px;
	height: 116px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1625px;
	left: 165px;
}

.ie #u30331
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u20378
{
	z-index: 6;
	width: 1px;
	height: 639px;
	background-color: #C8C8C8;
	position: relative;
	margin-right: -10000px;
	margin-top: 305px;
	left: 191px;
}

#u5263
{
	z-index: 7;
	width: 1px;
	height: 613px;
	background-color: #C8C8C8;
	position: relative;
	margin-right: -10000px;
	margin-top: 1042px;
	left: 190px;
}

#u5983
{
	z-index: 8;
	width: 1px;
	height: 639px;
	background-color: #C8C8C8;
	position: relative;
	margin-right: -10000px;
	margin-top: 302px;
	left: 970px;
}

#u5943
{
	z-index: 9;
	width: 51px;
	border-width: 1px;
	border-style: solid;
	border-color: #B4B4B4;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 256px;
	left: 945px;
}

#u5232
{
	z-index: 60;
	width: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
}

#u5228-30
{
	z-index: 10;
	width: 325px;
	min-height: 561px;
	background-color: transparent;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 324px;
	left: 990px;
}

#u5228-2
{
	font-size: 25px;
	text-align: left;
	line-height: 40px;
	letter-spacing: -2px;
	padding-right: 10px;
	color: #B11730;
	font-weight: bold;
}

#u5228-20
{
	font-size: 15px;
	line-height: 24px;
	letter-spacing: 0px;
	padding-right: 10px;
	padding-top: 3px;
	color: #6F7072;
}

#u5228-5
{
	color: #B11730;
}

#u5228-12
{
	letter-spacing: 5px;
	color: #000000;
}

#u5228-3,#u5228-8,#u5228-10,#u5228-13,#u5228-15,#u5228-17
{
	color: #000000;
	font-style: italic;
}

#u5228-18
{
	letter-spacing: 5px;
	color: #000000;
	font-style: italic;
}

#u5228-4,#u5228-7,#u5228-9,#u5228-11,#u5228-14,#u5228-16,#u5228-19
{
	color: #000000;
}

#u5228-22
{
	font-size: 15px;
	line-height: 24px;
	letter-spacing: 0px;
	padding-right: 10px;
	color: #000000;
}

#u5228-28
{
	font-size: 15px;
	text-align: left;
	line-height: 24px;
	letter-spacing: 0px;
	padding-right: 10px;
	padding-top: 10px;
	color: #000000;
}

#u5982
{
	z-index: 40;
	width: 1px;
	height: 639px;
	background-color: #C8C8C8;
	position: relative;
	margin-right: -10000px;
	margin-top: 302px;
	left: 580px;
}

#u5942
{
	z-index: 41;
	width: 51px;
	border-width: 1px;
	border-style: solid;
	border-color: #B4B4B4;
	background-color: #FFFFFF;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 256px;
	left: 556px;
}

#u5218
{
	z-index: 58;
	width: 33px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 9px;
}

#u5214-16
{
	z-index: 42;
	width: 325px;
	min-height: 535px;
	background-color: transparent;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 324px;
	left: 600px;
}

#u5228-24,#u5228-26,#u5214-4,#u5214-10
{
	letter-spacing: 5px;
}

#u5205-12
{
	z-index: 62;
	width: 323px;
	min-height: 510px;
	background-color: transparent;
	text-align: left;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 324px;
	left: 212px;
}

#u5205-2
{
	font-size: 25px;
	line-height: 40px;
	letter-spacing: -2px;
	padding-right: 20px;
	color: #B11730;
	font-weight: bold;
}

#u5941
{
	z-index: 74;
	width: 51px;
	border-width: 1px;
	border-style: solid;
	border-color: #B4B4B4;
	background-color: #FFFFFF;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 256px;
	left: 166px;
}

#u5209
{
	z-index: 75;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 4px;
}

#u5944
{
	z-index: 77;
	width: 51px;
	border-width: 1px;
	border-style: solid;
	border-color: #B4B4B4;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 996px;
	left: 165px;
}

#u5266
{
	z-index: 94;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#u5262-16
{
	z-index: 78;
	width: 325px;
	min-height: 592px;
	background-color: transparent;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1064px;
	left: 210px;
}

#u5214-2,#u5262-2
{
	font-size: 25px;
	text-align: left;
	line-height: 40px;
	letter-spacing: -2px;
	padding-right: 20px;
	color: #B11730;
	font-weight: bold;
}

#u5214-12,#u5205-4,#u5262-4
{
	font-size: 15px;
	line-height: 24px;
	letter-spacing: 0px;
	padding-right: 20px;
	padding-top: 3px;
	color: #000000;
}

#u5214-14,#u5262-12,#u5262-14
{
	font-size: 15px;
	text-align: left;
	line-height: 24px;
	letter-spacing: 0px;
	padding-right: 20px;
	padding-top: 10px;
	color: #000000;
}

#u5273
{
	z-index: 96;
	width: 1px;
	height: 614px;
	background-color: #C8C8C8;
	position: relative;
	margin-right: -10000px;
	margin-top: 1041px;
	left: 579px;
}

#u5945
{
	z-index: 97;
	width: 51px;
	border-width: 1px;
	border-style: solid;
	border-color: #B4B4B4;
	background-color: #FFFFFF;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 996px;
	left: 555px;
}

#u5276
{
	z-index: 104;
	width: 35px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 8px;
}

#u5272-6
{
	z-index: 98;
	width: 326px;
	min-height: 229px;
	background-color: transparent;
	text-align: left;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1072px;
	left: 599px;
}

#u5272-2
{
	font-size: 25px;
	line-height: 25px;
	letter-spacing: -2px;
	padding-right: 20px;
	color: #B11730;
	font-weight: bold;
}

#u5205-10,#u5272-4
{
	font-size: 15px;
	line-height: 24px;
	letter-spacing: 0px;
	padding-right: 20px;
	padding-top: 10px;
	color: #000000;
}

#u5282
{
	z-index: 106;
	width: 1px;
	height: 614px;
	background-color: #C8C8C8;
	position: relative;
	margin-right: -10000px;
	margin-top: 1041px;
	left: 970px;
}

#u5946
{
	z-index: 107;
	width: 51px;
	border-width: 1px;
	border-style: solid;
	border-color: #B4B4B4;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 996px;
	left: 945px;
}

#u5285
{
	z-index: 121;
	width: 39px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#u5281-13
{
	z-index: 108;
	width: 325px;
	min-height: 491px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 1072px;
	left: 990px;
}

#u5281-3
{
	font-size: 25px;
	line-height: 25px;
	letter-spacing: -1px;
	padding-right: 25px;
	color: #B11730;
}

#u5281
{
	letter-spacing: -2px;
	color: #B11730;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u5214-6,#u5214-8,#u5205-6,#u5205-8,#u5262-6,#u5262-8,#u5262-10,#u5281-7
{
	font-style: italic;
}

#u5281-5,#u5281-9,#u5281-11
{
	font-size: 15px;
	line-height: 24px;
	padding-right: 25px;
	padding-top: 10px;
	color: #000000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u20384-5
{
	z-index: 123;
	width: 323px;
	min-height: 58px;
	background-color: #FFFFFF;
	text-align: left;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 886px;
	left: 212px;
}

#u20384-3
{
	padding-right: 120px;
	padding-top: 10px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u20386-6
{
	z-index: 128;
	width: 325px;
	min-height: 59px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: left;
	text-indent: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 885px;
	left: 991px;
}

#u20386
{
	line-height: 11px;
	letter-spacing: -1px;
	padding-right: 20px;
}

#u20384,#u20386-2
{
	font-size: 20px;
	letter-spacing: -1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	line-height: 24px;
}

#u30088-7
{
	z-index: 134;
	width: 325px;
	min-height: 59px;
	background-color: #FFFFFF;
	color: #7F7F7F;
	text-align: left;
	text-indent: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1596px;
	left: 990px;
}

#u30088
{
	line-height: 11px;
	padding-right: 20px;
}

#u20386-4,#u30088-3,#u30088-5
{
	font-size: 12px;
	padding-right: 120px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u30088-2,#u30088-4
{
	font-size: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	line-height: 24px;
}

#u31685-5
{
	z-index: 141;
	width: 281px;
	min-height: 51px;
	background-color: #FFFFFF;
	color: #7F7F7F;
	font-size: 20px;
	line-height: 24px;
	letter-spacing: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 893px;
	left: 601px;
}

#u19990
{
	z-index: 146;
	min-height: 194px;
	padding-bottom: 4px;
}

#u31567
{
	z-index: 148;
	width: 151px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 207px;
}

#menuu19897
{
	z-index: 150;
	width: 560px;
	margin-right: -10000px;
	margin-top: 165px;
	left: 696px;
}

#u19954
{
	width: 93px;
	min-height: 29px;
	margin-right: -10000px;
}

#u19957
{
	width: 50px;
	padding-left: 21px;
	padding-right: 22px;
	padding-bottom: 13px;
}

#u19957:hover
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u19957.MuseMenuActive
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u19959-4
{
	width: 50px;
	min-height: 16px;
}

#u19957:hover #u19959-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 50px;
	margin: 0px;
}

#u19957.MuseMenuActive #u19959-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 50px;
	margin: 0px;
}

#u19933
{
	width: 96px;
	min-height: 29px;
	margin-right: -10000px;
	left: 95px;
}

#u19934
{
	width: 53px;
	padding-left: 21px;
	padding-right: 22px;
	padding-bottom: 13px;
}

#u19934:hover
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u19934.MuseMenuActive
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u19937-4
{
	width: 53px;
	min-height: 16px;
}

#u19934:hover #u19937-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 53px;
	margin: 0px;
}

#u19934.MuseMenuActive #u19937-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 53px;
	margin: 0px;
}

#u19898
{
	width: 119px;
	min-height: 29px;
	margin-right: -10000px;
	left: 193px;
}

#u19901
{
	width: 76px;
	padding-left: 21px;
	padding-right: 22px;
	padding-bottom: 13px;
}

#u19901:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u19901.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u19904-4
{
	width: 76px;
	min-height: 16px;
}

#u19901:hover #u19904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 76px;
	margin: 0px;
}

#u19901.MuseMenuActive #u19904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 76px;
	margin: 0px;
}

#u19905
{
	width: 105px;
	min-height: 29px;
	margin-right: -10000px;
	left: 314px;
}

#u19906
{
	width: 62px;
	padding-left: 21px;
	padding-right: 22px;
	padding-bottom: 13px;
}

#u19906:hover
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u19906.MuseMenuActive
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u19908-4
{
	width: 62px;
	min-height: 16px;
}

#u19906:hover #u19908-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 62px;
	margin: 0px;
}

#u19906.MuseMenuActive #u19908-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 62px;
	margin: 0px;
}

#u19912
{
	width: 139px;
	min-height: 29px;
	margin-right: -10000px;
	left: 421px;
}

#u19929
{
	width: 97px;
	padding-left: 21px;
	padding-right: 21px;
	padding-bottom: 13px;
}

#u19929:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u19929.MuseMenuActive
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u19931-4
{
	width: 97px;
	min-height: 16px;
}

#u19929:hover #u19931-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 97px;
	margin: 0px;
}

#u19929.MuseMenuActive #u19931-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 97px;
	margin: 0px;
}

#u19990-bw
{
	z-index: 146;
	min-height: 194px;
}

#u19991
{
	z-index: 147;
	min-height: 64px;
	padding-bottom: 14px;
}

#u19990_align_to_page,#u19991_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1280px;
	left: -100px;
}

#u19975-13
{
	z-index: 181;
	width: 289px;
	min-height: 37px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 165px;
}

#u31300
{
	z-index: 202;
	width: 24px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 484px;
}

#u19978
{
	z-index: 194;
	width: 22px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 514px;
}

#u19976
{
	z-index: 196;
	width: 22px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 542px;
}

#u31667
{
	z-index: 204;
	width: 24px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 570px;
}

#u26030-4
{
	z-index: 198;
	width: 138px;
	min-height: 6px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 856px;
}

#u19991-bw
{
	z-index: 147;
	min-height: 64px;
	margin-bottom: -7px;
	margin-top: 1741px;
}

body
{
	position: relative;
	min-width: 1280px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1741px;
}

